## rust-gperftools 0.2.0

=== debian/changelog ===
rust-gperftools (0.2.0-1) unstable; urgency=medium

  * Package gperftools 0.2.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 16:41:33 -0400
