=== debian/control ===
Source: rust-gperftools
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-error-chain-0.12+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libgoogle-perftools-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gperftools]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gperftools
X-Cargo-Crate: gperftools
Rules-Requires-Root: no

Package: librust-gperftools-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-error-chain-0.12+default-dev,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~),
 librust-pkg-config-0.3+default-dev,
 libgoogle-perftools-dev
Provides:
 librust-gperftools+default-dev (= ${binary:Version}),
 librust-gperftools+heap-dev (= ${binary:Version}),
 librust-gperftools-0-dev (= ${binary:Version}),
 librust-gperftools-0+default-dev (= ${binary:Version}),
 librust-gperftools-0+heap-dev (= ${binary:Version}),
 librust-gperftools-0.2-dev (= ${binary:Version}),
 librust-gperftools-0.2+default-dev (= ${binary:Version}),
 librust-gperftools-0.2+heap-dev (= ${binary:Version}),
 librust-gperftools-0.2.0-dev (= ${binary:Version}),
 librust-gperftools-0.2.0+default-dev (= ${binary:Version}),
 librust-gperftools-0.2.0+heap-dev (= ${binary:Version})
Description: Bindings to google's gperftools - Rust source code
 Source code for Debianized Rust crate "gperftools"
