=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gperftools 0.2.0 --all-targets --all-features
Features: test-name=rust-gperftools:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gperftools 0.2.0 --all-targets
Features: test-name=librust-gperftools-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gperftools 0.2.0 --all-targets --no-default-features --features heap
Features: test-name=librust-gperftools-dev:heap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gperftools 0.2.0 --all-targets --no-default-features
Features: test-name=librust-gperftools-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
